.header__top__language {
  margin-top: 13px;
}

.header__nav ul.nav > li {
  display: inline-block;
  margin-right: 1.5em;
  position: static;
}

.company_address,
.company_tax {
  margin-bottom: 0;
}

.company_name {
  font-weight: 600;
}

.footer__top__logo {
  margin-right: 50px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}

.invalid-feedback {
  color: #cc0033;
  font-style: italic;
  font-size: 0.8em;
}

.language-switcher {
  display: flex;
}

label.required:after {
  color: #dc3545;
  content: "*";
  margin-left: 0.25rem;
}

.section-store + .section-newsletter {
  margin-top: -40px;
  position: relative;
  z-index: 2;
}

.header__extendlink__item:before {
  background-image: none;
}

.header__extendlink {
  min-height: 21em;
}

.header__extendlink__item i {
  width: 2.6428571429em;
  height: 2.7857142857em;
  filter: brightness(0) invert(1);
}

.extendlink .extendlink__item {
  width: 33%;
}

.extendlink__item a i {
  width: 1.92857143em;
  height: 1.92857143em;
  color: #fff;
  filter: brightness(0) invert(1);
  background-size: 120%;
  background-position: top center;
}

@media (max-width: 991px) {
  .navbar-brand {
    height: 30px;
  }
  .header__top__language {
    margin-top: 19px;
  }
  .header__top__search {
    margin: 13px 22px;
  }
  .header__nav ul.nav > li {
    display: block;
  }
  .header.affix + .main,
  .header + .main {
    padding-top: 52px;
  }
  .main .container {
    padding-left: auto;
    padding-right: auto;
  }
  .single__content {
    padding: 0 15px;
  }
  .footer__top__social ul > li a {
    line-height: 50px;
  }
  .footer__toTop:after {
    display: none;
  }
}
